* {
  margin: 0;
  padding: 0;
}
html, body {
  margin: 0;
  padding: 0;
}
a img {
  border: none;
}
#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  display: block;
  width: 100%;
  height: 100%;
  background: #272829 url(images/banner-loader.gif) center center no-repeat;
}
.wrapper {
  width:300px;
  height:242px;
  position:relative;
  overflow:hidden;
}
.logo {
  width:49px;
  height:21px;	
  background: url(images/javhd-logo-49x21-dark.png) 0 0 no-repeat;
  position:absolute;
  left:5px;top:5px;
  z-index:101;
  text-indent:-10000px;
}
#banner-container {
  position: relative;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  height: 300px;
}
#banner-cycle, .banner-frame {
  overflow: hidden;
  background: transparent !important;
  height: 300px;
}
#banner-cycle .item {
  position: relative;
  display: block;
  margin: 0 0 0 0;
  overflow: hidden;
  text-decoration: none;
}
.item .pic {
  display: block;
  width:auto;
  height:242px;
}
.stats {position:absolute;left:0;top:0;font-size:13px;font-weight:bold; letter-spacing:-1px;color:#d2d2d2;height:31px;line-height:31px; background:#444;z-index:100; font-family:Arial, Helvetica, sans-serif;width:295px;padding-right:5px; text-align:right; text-shadow:0px 1px 0px #000000;}
.go {
  display: block;
  text-indent: -10000px;
  width: 111px;
  height: 29px;
  position: absolute;
  bottom: 8px;
  right: 8px;
  background: url(images/javhd-go-q-5.png) 0 0 no-repeat;
  z-index:100;
}
.go:hover { background-position:left bottom;} 
.ja .go, .ja .go { background-position:right top;}
.ja .go:hover, .ja .go:hover { background-position:right bottom;} 

.shadow {height:21px;position:absolute;left:0;bottom:0; background: url(images/javhd-shadow-q-5.png) 0 0 no-repeat;width:300px;}
a:hover .shadow{height:43px;}
.ja a:hover .shadow, .ja a:hover .shadow {background-position:left bottom;}
